package com.ruoyi.screen.service;

import com.ruoyi.screen.domain.response.ZongzhiAppraiserCompleteResponse;
import com.ruoyi.screen.domain.response.ZongzhiAppraiserResponse;
import com.ruoyi.screen.domain.response.ZongzhiArticlesResponse;

import java.util.List;

/**
 * 太仓综治网络生态业务层
 */
public interface ZongzhiScreenNetworkEcologyService {

    /**
     * 网评文章录用情况
     */
    public List<ZongzhiArticlesResponse> getArticles();


    /**
     * 本级上级评指令比们
     */
    public List<ZongzhiAppraiserResponse> getAppraiser();



    /**
     * 网评员任务完成率
     */
    public List<ZongzhiAppraiserCompleteResponse> getAppraiserComplete();
}
