package com.ruoyi.zongzhi.domain;

import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import io.swagger.annotations.ApiModelProperty;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 动态筛选对象 tc_dt_sx
 *
 * @author ruoyi
 * @date 2023-08-28
 */
@Data
public class TcDtSx extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * $column.columnComment
     */
    private Long id;

    /**
     * 区域id
     */
    @Excel(name = "区域id")
    @ApiModelProperty(value = "区域id")
    private String areaId;

    /**
     * 监测信息总数
     */
    @Excel(name = "监测信息总数")
    @ApiModelProperty(value = "监测信息总数")
    private Long jcxxCount;

    /**
     * 排除信息总数
     */
    @Excel(name = "排除信息总数")
    @ApiModelProperty(value = "排除信息总数")
    private Long pcxxCount;

    /**
     * 舆情预警总数
     */
    @Excel(name = "舆情预警总数")
    @ApiModelProperty(value = "舆情预警总数")
    private Long yqyjCount;

    /**
     * 舆情预警占比
     */
    @Excel(name = "舆情预警占比")
    @ApiModelProperty(value = "舆情预警占比")
    private Long yqyjZb;


    /**
     * 使用状态
     */
    @Excel(name = "0:禁用，1：启用")
    @ApiModelProperty(value = "0:禁用，1：启用")
    private Boolean isStatus ;

}
