package com.ruoyi.zongzhi.domain;

import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import io.swagger.annotations.ApiModelProperty;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 网评员任务完成率心对象 tc_wpyrwwcl
 *
 * @author ruoyi
 * @date 2023-08-28
 */
@Data
public class TcWpyrwwcl extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * $column.columnComment
     */
    private Long id;

    /**
     * 区域id
     */
    @ApiModelProperty(value = "区域id")
    private String areaId;

    /**
     * 完成数
     */
    @ApiModelProperty(value = "完成数")
    private Long finish;


    /**
     * 使用状态
     */
    @Excel(name = "0:禁用，1：启用")
    @ApiModelProperty(value = "0:禁用，1：启用")
    private Boolean isStatus ;

}
